.Style1{font-family: 'ArialRoundedMTBold','Arial Rounded MT Bold';
font-size: 24px; 
font-weight:700; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style2{font-family: 'Arial',sans-serif;
font-size: 12px; 
margin:0;
word-wrap: break-word;}
.Style3{font-family: 'ArialRoundedMTBold','Arial Rounded MT Bold';
font-size: 18px; 
font-weight:700; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style4{font-family: 'ArialRoundedMTBold','Arial Rounded MT Bold';
font-size: 12px; 
font-weight:700; 
margin:0;
color: #FEFFFF;
background-color: #1E4BA9; 
word-wrap: break-word;}
.linkStyle_5{font-family: 'ArialRoundedMTBold','Arial Rounded MT Bold';
font-weight:700; 
color: #FEFFFF;
text-decoration: underline; 
/*000#00F900#FEFFFF#FF2600*/
background-color: #1E4BA9; 
word-wrap: break-word;}
a.linkStyle_5:visited{color:#FEFFFF; text-decoration:none;}
a.linkStyle_5:hover{color:#FF2600; text-decoration:underline;}
.Style8{font-family: 'ArialRoundedMTBold','Arial Rounded MT Bold';
font-weight:700; 
color: #FEFFFF;
background-color: #1E4BA9; 
word-wrap: break-word;}
.Style9{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.Style10{font-family: 'ArialMT','Arial',sans-serif;
font-size: 14px; 
margin:0;
word-wrap: break-word;}
.Style11{font-family: 'ArialMT','Arial',sans-serif;
font-size: 14px; 
font-style: italic;
word-wrap: break-word;}
.Style12{font-family: 'ArialMT','Arial',sans-serif;
font-size: 14px; 
word-wrap: break-word;}
.Style13{font-family: 'Arial-BoldItalicMT','Arial',sans-serif;
font-size: 13px; 
font-weight:700; 
font-style: italic;
word-wrap: break-word;}
.Style14{font-family: 'ArialMT','Arial',sans-serif;
font-size: 13px; 
margin:0;
word-wrap: break-word;}
.Style15{font-family: 'ArialMT','Arial',sans-serif;
font-size: 14px; 
font-style: italic;
margin:0;
word-wrap: break-word;}
.Style16{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 14px; 
font-weight:700; 
font-style: normal;
word-wrap: break-word;}
.Style17{font-family: 'ArialMT','Arial',sans-serif;
font-size: 14px; 
font-style: normal;
word-wrap: break-word;}
.linkStyle_18{font-family: 'ArialMT','Arial',sans-serif;
font-size: 14px; 
font-style: normal;
color: #0432FF;
text-decoration: underline; 
/*000#00F900#0432FF#FF2600*/
word-wrap: break-word;}
a.linkStyle_18:visited{color:#0432FF; text-decoration:none;}
a.linkStyle_18:hover{color:#FF2600; text-decoration:underline;}
.Style21{font-family: 'Arial-ItalicMT','Arial',sans-serif;
font-size: 14px; 
font-style: italic;
margin:0;
word-wrap: break-word;}
.Style22{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
font-style: italic;
margin:0;
word-wrap: break-word;}
.Style23{font-family: 'Helvetica-Bold','Helvetica',sans-serif;
font-size: 18px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.linkStyle_24{font-family: 'ArialRoundedMTBold','Arial Rounded MT Bold';
font-size: 14px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
a.linkStyle_24:visited{color:#1E4BA9; text-decoration:none;}
a.linkStyle_24:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_27{font-family: 'ArialRoundedMTBold','Arial Rounded MT Bold';
font-size: 14px; 
font-weight:700; 
color: #1E4BA9;
text-decoration: underline; 
/*000#00F900#1E4BA9#FF2600*/
word-wrap: break-word;}
a.linkStyle_27:visited{color:#1E4BA9; text-decoration:none;}
a.linkStyle_27:hover{color:#FF2600; text-decoration:underline;}
.Style30{font-family: 'ArialRoundedMTBold','Arial Rounded MT Bold';
font-size: 14px; 
font-weight:700; 
word-wrap: break-word;}
.Style31{font-family: 'Arial-ItalicMT','Arial',sans-serif;
font-size: 15px; 
font-style: italic;
margin:0;
word-wrap: break-word;}
.Style32{font-family: 'ArialMT','Arial',sans-serif;
font-size: 13px; 
margin:0;
color: #001483;
word-wrap: break-word;}
.Style33{font-family: 'Symbol';
font-size: 12px; 
margin:0;
word-wrap: break-word;}
.Style34{font-family: 'ArialMT','Arial',sans-serif;
font-size: 13px; 
word-wrap: break-word;}
.Style35{font-family: 'ArialMT','Arial',sans-serif;
font-size: 14px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.Style36{font-family: 'ArialRoundedMTBold','Arial Rounded MT Bold';
font-size: 14px; 
font-weight:700; 
margin:0;
color: #1E4BA9;
word-wrap: break-word;}
.Style37{font-family: 'Cochin','Times New Roman',serif;
font-size: 24px; 
margin:0;
word-wrap: break-word;}
.Style38{font-family: 'ArialMT','Arial',sans-serif;
font-size: 14px; 
font-weight: 400;
word-wrap: break-word;}
.Style39{font-family: 'ArialMT','Arial',sans-serif;
font-size: 14px; 
font-weight: 400;
font-style: italic;
word-wrap: break-word;}
.Style40{font-family: 'ArialMT','Arial',sans-serif;
font-size: 14px; 
font-weight:700; 
word-wrap: break-word;}
.linkStyle_41{font-family: 'ArialMT','Arial',sans-serif;
font-size: 14px; 
margin:0;
text-decoration: underline;
color: #323232;
word-wrap: break-word;}
a.linkStyle_41:visited{color:#0432FF; text-decoration:none;}
a.linkStyle_41:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_44{font-family: 'ArialMT','Arial',sans-serif;
font-size: 14px; 
color: #0432FF;
text-decoration: underline; 
/*000#00F900#0432FF#FF2600*/
word-wrap: break-word;}
a.linkStyle_44:visited{color:#0432FF; text-decoration:underline;}
a.linkStyle_44:hover{color:#FF2600; text-decoration:underline;}
.Style47{font-family: 'Cochin','Times New Roman',serif;
font-size: 24px; 
word-wrap: break-word;}
.Style48{font-family: 'ArialMT','Arial',sans-serif;
font-size: 14px; 
margin:0;
color: #323232;
word-wrap: break-word;}
.Style49{font-family: 'ArialMT','Arial',sans-serif;
font-size: 14px; 
color: #000000;
word-wrap: break-word;}
a.Style10:visited{color:#0432FF; text-decoration:none;}
a.Style10:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_52{font-family: 'ArialMT','Arial',sans-serif;
font-size: 14px; 
margin:0;
text-decoration: underline;
color: #0432FF;
word-wrap: break-word;}
a.linkStyle_52:visited{color:#0432FF; text-decoration:none;}
a.linkStyle_52:hover{color:#FF2600; text-decoration:underline;}
.Style55{font-family: 'Arial',sans-serif;
font-size: 12px; 
margin:0;
color: #FEFFFF;
background-color: #FEFFFF; 
word-wrap: break-word;}
.Style56{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
margin:0;
color: #323232;
word-wrap: break-word;}
.Style57{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.Style58{font-family: 'ArialMT','Arial',sans-serif;
font-size: 12px; 
font-style: italic;
margin:0;
word-wrap: break-word;}
.linkStyle_59{font-family: 'ArialMT','Arial',sans-serif;
font-size: 14px; 
margin:0;
color: #204D4A;
word-wrap: break-word;}
a.linkStyle_59:visited{color:#0432FF; text-decoration:none;}
a.linkStyle_59:hover{color:#FF2600; text-decoration:underline;}
.Style62{font-family: 'ArialMT','Arial',sans-serif;
font-size: 14px; 
font-weight:700; 
font-style: italic;
margin:0;
color: #323232;
word-wrap: break-word;}
.Style63{font-family: 'ArialMT','Arial',sans-serif;
font-size: 14px; 
color: #323232;
word-wrap: break-word;}
body{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing: grayscale}
.animhidden{opacity: 0}
.animvisible{opacity: 1}
.Style67{font-family: 'Arial',sans-serif;
word-wrap: break-word;}
.animhidden{opacity: 0}
.animvisible{opacity: 1}